section8

Note: After publishing, you may have to bypass your browser's cache to see the changes.

/* BEGIN Wikia.css */

body.mediawiki { 
   background: #000 url('https://images.wikia.nocookie.net/oni/images/f/fb/Section_8.jpg') no-repeat top right; 
   background-attachment: fixed; 
}

body.mainpage .WikiaPage { 
   background: #000000 url("https://images.wikia.nocookie.net/section8/images/7/71/S8_foreground.jpg") no-repeat top center;
   border-radius: 8px;
   -webkit-border-radius: 8px;
}

.WikiaPage { 
   background: rgba(0, 0, 0, 0.77); 
   border-radius: 8px;
   -webkit-border-radius: 8px;
}

.picture-attribution {
  display: none !important;
}
 
.wikia-photogallery-add {
  display: none !important;
}
 
/* END Wikia.css */
 
/* Title Hack */
#title-meta i {
  font-style: italic !important;
}
 
/* Eraicon Hack */
#title-eraicons {
  display: block !important;
  text-align: right;
  margin-left: 1em;
  min-width: 250px;
}